@import url("/css/rtve.2019.noticias/elecciones-generales-TE_SGREL19/comparador/comparador-nuevo.desktp.css");

.graphBox .section-party-name .pp-cs h2 {background: #00a2f7; /* Old browsers */
background: -moz-linear-gradient(left, #00a2f7 0%, #ff6d31 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #00a2f7 0%,#ff6d31 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #00a2f7 0%,#ff6d31 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a2f7', endColorstr='#ff6d31',GradientType=1 ); /* IE6-9 */
}

.graphBox .section-party-name .e-podemos h2 {background: #9F3CA7;}

/*iconos*/
.graphBox section .topic .estado img{background-image:url('/css/rtve.2020.noticias/elecciones-vascas-TE_SELVA20/comparador/i/temas/estado.png');}
.graphBox section .topic .agric img {background-image:url('/css/rtve.2020.noticias/elecciones-vascas-TE_SELVA20/comparador/i/temas/agricultura.png');}
.graphBox section .topic .indus img {background-image:url('/css/rtve.2020.noticias/elecciones-vascas-TE_SELVA20/comparador/i/temas/industria.png');}
.graphBox section .topic .lingui img{background-image:url('/css/rtve.2020.noticias/elecciones-vascas-TE_SELVA20/comparador/i/temas/politica_linguistica.png');}
.graphBox section .topic .financ img{background-image:url('/css/rtve.2020.noticias/elecciones-vascas-TE_SELVA20/comparador/i/temas/financiacion_autonomica.png');}
.graphBox section .topic .infrac img{background-image:url('/css/rtve.2020.noticias/elecciones-vascas-TE_SELVA20/comparador/i/temas/infraestructuras.png');}
